<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (3/23/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sat, 24 Mar 2012 03:06:29 GMT</pubDate>
		<lastBuildDate>Sat, 24 Mar 2012 03:07:12 GMT</lastBuildDate>
		<generator>Radio2 v0.81</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-03-23</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>3/23/2012; 11:07:12 PM</microblog:localTime>
		<item>
			<description>Raptors End Knicks&apos; Winning Streak at 5.</description>
			<link>http://cs.blork.ly/</link>
			<pubDate>Sat, 24 Mar 2012 03:06:25 GMT</pubDate>
			<guid>http://cs.blork.ly/?id=7703</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/03/24/sports/basketball/raptors-end-knicks-winning-streak-at-5.html?_r=1</microblog:linkFull>
			</item>
		<item>
			<description>Photos: Central Park in snow. (This was the best the winter of &apos;12 was able to muster.) #lame</description>
			<link>http://cr.blork.ly/</link>
			<pubDate>Sat, 24 Mar 2012 02:28:10 GMT</pubDate>
			<guid>http://cr.blork.ly/?id=7702</guid>
			<microblog:linkFull>http://photos.scripting.com/2012/january/centralParkInSnow</microblog:linkFull>
			<microblog:readCount>504</microblog:readCount>
			</item>
		<item>
			<description>My Flickr backup is working again. The nerds at Flickr are changing things. :-(</description>
			<link>http://cq.blork.ly/</link>
			<pubDate>Sat, 24 Mar 2012 02:25:45 GMT</pubDate>
			<guid>http://cq.blork.ly/?id=7701</guid>
			<microblog:linkFull>http://photos.scripting.com/2012/march/whereAmL</microblog:linkFull>
			<microblog:readCount>461</microblog:readCount>
			</item>
		<item>
			<description>NYT op-ed: Could This Be the End of Health Care Reform?</description>
			<link>http://cp.blork.ly/</link>
			<pubDate>Sat, 24 Mar 2012 01:49:25 GMT</pubDate>
			<guid>http://cp.blork.ly/?id=7700</guid>
			<microblog:linkFull>http://opinionator.blogs.nytimes.com/2012/03/23/could-this-be-the-end-of-health-care-reform/</microblog:linkFull>
			<microblog:readCount>306</microblog:readCount>
			</item>
		<item>
			<description>Svbtle : The essence of blogging. (Looks great. I&apos;d like to use their themes in my blogging platform.)</description>
			<link>http://co.blork.ly/</link>
			<pubDate>Sat, 24 Mar 2012 01:36:28 GMT</pubDate>
			<guid>http://co.blork.ly/?id=7699</guid>
			<microblog:linkFull>http://svbtle.com/</microblog:linkFull>
			<microblog:readCount>521</microblog:readCount>
			</item>
		<item>
			<description>Wordpress Bootstrap - A Wordpress theme based on Twitter Bootstrap.</description>
			<link>http://cm.blork.ly/</link>
			<pubDate>Sat, 24 Mar 2012 00:56:30 GMT</pubDate>
			<guid>http://cm.blork.ly/?id=7698</guid>
			<microblog:linkFull>http://320press.com/wpbs/</microblog:linkFull>
			<microblog:readCount>694</microblog:readCount>
			</item>
		<item>
			<description>BBC: Mozart piano composition uncovered in Austria.</description>
			<link>http://ck.blork.ly/</link>
			<pubDate>Fri, 23 Mar 2012 22:37:21 GMT</pubDate>
			<guid>http://ck.blork.ly/?id=7697</guid>
			<microblog:linkFull>http://www.bbc.co.uk/news/entertainment-arts-17496136</microblog:linkFull>
			<microblog:readCount>437</microblog:readCount>
			</item>
		<item>
			<description>ACLU: Is the NYPD Watching You?</description>
			<link>http://ci.blork.ly/</link>
			<pubDate>Fri, 23 Mar 2012 21:44:52 GMT</pubDate>
			<guid>http://ci.blork.ly/?id=7696</guid>
			<microblog:linkFull>http://www.aclu.org/blog/national-security-technology-and-liberty/nypd-watching-you</microblog:linkFull>
			<microblog:readCount>371</microblog:readCount>
			</item>
		<item>
			<description>Knicks-Raptors preview: Is this a big weekend for New York?</description>
			<link>http://ch.blork.ly/</link>
			<pubDate>Fri, 23 Mar 2012 21:28:04 GMT</pubDate>
			<guid>http://ch.blork.ly/?id=7695</guid>
			<microblog:linkFull>http://www.nj.com/knicks/index.ssf/2012/03/knicks-raptors_preview_is_this.html</microblog:linkFull>
			<microblog:readCount>347</microblog:readCount>
			</item>
		<item>
			<description>How OMGPOP scaled to 36 million users in three weeks.</description>
			<link>http://cg.blork.ly/</link>
			<pubDate>Fri, 23 Mar 2012 21:26:00 GMT</pubDate>
			<guid>http://cg.blork.ly/?id=7694</guid>
			<microblog:linkFull>http://gigaom.com/cloud/how-omgpop-scaled-to-36-million-users-in-three-weeks/</microblog:linkFull>
			<microblog:readCount>608</microblog:readCount>
			</item>
		<item>
			<description>Google Hasn&apos;t Explained Why Users Would Want a Unified Online Identity.</description>
			<link>http://cf.blork.ly/</link>
			<pubDate>Fri, 23 Mar 2012 20:05:05 GMT</pubDate>
			<guid>http://cf.blork.ly/?id=7693</guid>
			<microblog:linkFull>http://allthingsd.com/20120323/what-google-hasnt-done-explained-why-we-as-users-would-want-a-unified-online-identity/</microblog:linkFull>
			<microblog:readCount>573</microblog:readCount>
			</item>
		<item>
			<description>Puppy Photos Taken With A Camera From The Future.</description>
			<link>http://ce.blork.ly/</link>
			<pubDate>Fri, 23 Mar 2012 19:59:15 GMT</pubDate>
			<guid>http://ce.blork.ly/?id=7692</guid>
			<microblog:linkFull>http://www.buzzfeed.com/mattbuchanan/puppy-photos-taken-with-a-camera-from-the-future</microblog:linkFull>
			<microblog:readCount>486</microblog:readCount>
			</item>
		<item>
			<description>Loving the new space version of Angry Birds. You&apos;ll understand science fiction in a whole new way. Wonderful.</description>
			<pubDate>Fri, 23 Mar 2012 19:56:45 GMT</pubDate>
			<guid isPermaLink="false">ccb14b4815261362ea9a90bb5233919f</guid>
			</item>
		<item>
			<description>Kevin Tofel&apos;s first week with the new iPad: It&apos;s hard to put down.</description>
			<link>http://cd.blork.ly/</link>
			<pubDate>Fri, 23 Mar 2012 19:44:54 GMT</pubDate>
			<guid>http://cd.blork.ly/?id=7690</guid>
			<microblog:linkFull>http://gigaom.com/apple/first-week-with-the-new-ipad-its-hard-to-put-down/</microblog:linkFull>
			<microblog:readCount>583</microblog:readCount>
			</item>
		<item>
			<description>Pinterest&apos;s Terms of Service, Word by Terrifying Word.</description>
			<link>http://cb.blork.ly/</link>
			<pubDate>Fri, 23 Mar 2012 19:01:40 GMT</pubDate>
			<guid>http://cb.blork.ly/?id=7689</guid>
			<microblog:linkFull>http://blogs.scientificamerican.com/symbiartic/2012/03/19/pinterests-terms-of-service-word-by-terrifying-word/</microblog:linkFull>
			<microblog:readCount>834</microblog:readCount>
			</item>
		<item>
			<description>Rex Hammock&apos;s Linkblog.</description>
			<link>http://z.blork.ly/</link>
			<pubDate>Fri, 23 Mar 2012 18:13:02 GMT</pubDate>
			<guid>http://z.blork.ly/?id=7688</guid>
			<microblog:linkFull>http://static.reallysimple.org/users/rexhammock/linkblog.html</microblog:linkFull>
			</item>
		<item>
			<description>Worknotes: Icons in Blorkland.</description>
			<link>http://ca.blork.ly/</link>
			<pubDate>Fri, 23 Mar 2012 17:57:24 GMT</pubDate>
			<guid>http://ca.blork.ly/?id=7687</guid>
			<microblog:linkFull>http://worknotes.scripting.com/march2012/32312ByDw/iconsInBlorkland/</microblog:linkFull>
			<microblog:readCount>613</microblog:readCount>
			</item>
		<item>
			<description>Font Awesome, the iconic font designed for use with Twitter Bootstrap. (Oooh. Ahhh.)</description>
			<link>http://c9.blork.ly/</link>
			<pubDate>Fri, 23 Mar 2012 17:43:55 GMT</pubDate>
			<guid>http://c9.blork.ly/?id=7686</guid>
			<microblog:linkFull>http://fortawesome.github.com/Font-Awesome/</microblog:linkFull>
			<microblog:readCount>724</microblog:readCount>
			</item>
		<item>
			<description>World Outline Podcast #8. How we use the world outline, answer user questions. Funny stories, I hope. :-)</description>
			<link>http://c8.blork.ly/</link>
			<pubDate>Fri, 23 Mar 2012 17:39:03 GMT</pubDate>
			<guid>http://c8.blork.ly/?id=7685</guid>
			<microblog:linkFull>http://wop8.blorkmark.com/</microblog:linkFull>
			<microblog:readCount>336</microblog:readCount>
			</item>
		<item>
			<description>In today&apos;s podcast, coming soon, we talk about the icons in Bootstrap 2.0. Imho, important stuff. Here&apos;s they are.</description>
			<link>http://c7.blork.ly/</link>
			<pubDate>Fri, 23 Mar 2012 17:23:50 GMT</pubDate>
			<guid>http://c7.blork.ly/?id=7684</guid>
			<microblog:linkFull>http://twitter.github.com/bootstrap/base-css.html#icons</microblog:linkFull>
			<microblog:readCount>456</microblog:readCount>
			</item>
		<item>
			<description>Flickr&apos;s new &apos;justified&apos; view spreads to Favorites page.</description>
			<link>http://c1.blork.ly/</link>
			<pubDate>Fri, 23 Mar 2012 14:16:27 GMT</pubDate>
			<guid>http://c1.blork.ly/?id=7683</guid>
			<microblog:linkFull>http://www.theverge.com/2012/3/23/2897047/flickr-justified-view-favorites-page</microblog:linkFull>
			<microblog:readCount>413</microblog:readCount>
			</item>
		<item>
			<description>Dear NY Times. Please make me an offer for a full year. Forget about 12 weeks. Thanks, Dave.</description>
			<link>http://c0.blork.ly/</link>
			<pubDate>Fri, 23 Mar 2012 14:15:22 GMT</pubDate>
			<guid>http://c0.blork.ly/?id=7682</guid>
			<microblog:linkFull>http://scripting.com/images/2012/03/23/nytDigitalSubOffer.gif</microblog:linkFull>
			<microblog:readCount>526</microblog:readCount>
			</item>
		<item>
			<description>Amazon Man Questions Logic of Apple Solar Farm.</description>
			<link>http://bz.blork.ly/</link>
			<pubDate>Fri, 23 Mar 2012 13:07:51 GMT</pubDate>
			<guid>http://bz.blork.ly/?id=7681</guid>
			<microblog:linkFull>http://www.wired.com/wiredenterprise/2012/03/amazon-apple-solar/</microblog:linkFull>
			<microblog:readCount>493</microblog:readCount>
			</item>
		<item>
			<description>Pres. Obama To Heckler: &apos;You Can Hold Your Own Rally. You&apos;re Being Rude&apos;.</description>
			<link>http://bx.blork.ly/</link>
			<pubDate>Fri, 23 Mar 2012 12:53:32 GMT</pubDate>
			<guid>http://bx.blork.ly/?id=7680</guid>
			<microblog:linkFull>http://www.mediaite.com/online/pres-obama-to-heckler-you-can-hold-your-own-rally-youre-being-rude/</microblog:linkFull>
			<microblog:readCount>595</microblog:readCount>
			</item>
		<item>
			<description>iPads keep charging for up to an hour after display shows 100%.</description>
			<link>http://bv.blork.ly/</link>
			<pubDate>Fri, 23 Mar 2012 11:59:16 GMT</pubDate>
			<guid>http://bv.blork.ly/?id=7679</guid>
			<microblog:linkFull>http://arstechnica.com/apple/news/2012/03/ipads-keep-charging-for-up-to-an-hour-after-display-shows-100.ars?clicked=related_right</microblog:linkFull>
			<microblog:readCount>612</microblog:readCount>
			</item>
		<item>
			<description>Health reform at 2: Why American health care will never be the same.</description>
			<link>http://bu.blork.ly/</link>
			<pubDate>Fri, 23 Mar 2012 11:50:17 GMT</pubDate>
			<guid>http://bu.blork.ly/?id=7678</guid>
			<microblog:linkFull>http://www.washingtonpost.com/blogs/ezra-klein/post/health-reform-at-2-why-american-health-care-will-never-be-the-same/2012/03/22/gIQA7ssUVS_blog.html?wprss=rss_ezra-klein</microblog:linkFull>
			<microblog:readCount>614</microblog:readCount>
			</item>
		</channel>
	</rss>
